<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.2//EN"
"http://www.openmobilealliance.org/tech/DTD/xhtml-mobile12.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<?php
		
			if (!$this->is_tour ) {
				if ( isset($this->params['zone']) && !empty( $this->params['zone'] ) ) {
					$entity = 'm-cityzone';
				}
				elseif ( isset($this->params['city']) && !empty( $this->params['city'] ) ) {
					$entity = 'm-city';
				}
				elseif ( isset($this->params['region']) && !empty( $this->params['region'] ) ) {
					$entity = 'm-region';
				}
			}
			
			if ( isset($entity) ) {
				$tpl_data = array();
				$primary_id = 0;

				switch ( $entity ) {
					case 'm-city':
						$m = new Cubix_Geography_Cities();
						$city = $m->getBySlug($this->params['city']);

						if ( ! $city ) break;

						$primary_id = $city->id;
						$tpl_data['city'] = $city->title;
						$tpl_data['region'] = $city->getRegionTitle();
						break;
					case 'm-cityzone':
						$m = new Cubix_Geography_Cityzones();
						$cityzone = $m->getBySlug($this->params['zone']);

						if ( ! $cityzone ) break;

						$primary_id = $cityzone->id;

						$tpl_data['cityzone'] = $cityzone->title;
						$city = $cityzone->getCity();
						$tpl_data['city'] = $city->title;
						$tpl_data['region'] = $city->getRegionTitle();

						break;
				}

				$seo = $this->seo($entity, $primary_id, $tpl_data);


				if ( $seo ) {
					if ( strlen($seo->title) ) {
						$seo->title = $seo->title.' - Mobile';
						$this->headTitle($seo->title, 'SET');
					}

					if ( strlen($seo->keywords) ) {
						$this->headMeta()->setName('keywords', $seo->keywords);
					}

					if ( strlen($seo->description) ) {
						$this->headMeta()->setName('description', $seo->description);
					}

					$this->layout()->footer_text = $seo->footer_text;
				}
			}else{
				$seo = $this->seo('m-home-page-' . $this->static_page_key, null, array('app_title' => Cubix_Application::getById()->title));
				if ( $seo ) {
					if ( strlen($seo->title) ) {
						$this->headTitle($seo->title.' - Mobile', 'SET');
					}

					if ( strlen($seo->keywords) ) {
						$this->headMeta()->setName('keywords', $seo->keywords);
					}

					if ( strlen($seo->description) ) {
						$this->headMeta()->setName('description', $seo->description);
					}

					if ( strlen($seo->footer_text) ) {
						$this->layout()->footer_text = $seo->footer_text;
					}
				}
			}
		?>

		<?= $this->headTitle() ?>
		<?= $this->headMeta() ?>

        <? if ($this->allowChat2()): ?>
            <link href="/css/chat.css?<?=time()?>?>" media="screen" rel="stylesheet" type="text/css" />
            <link href="/css/chat-mobile.css?<?=time()?>?>" media="screen" rel="stylesheet" type="text/css" />
        <? endif; ?>
        
		<link rel="stylesheet" type="text/css" href="<?= _stm('style.css').'?'.time() ?>" media="screen,handheld, screen and (max-device-width: 480px)" />
		<link rel="stylesheet" type="text/css" href="<?= _stm('classified.css').'?'.time() ?>" media="screen,handheld, screen and (max-device-width: 480px)" />
		<link rel="stylesheet" type="text/css" href="<?= _stm('media.css').'?'.time() ?>" media="screen,handheld, screen and (max-device-width: 480px)" />
		<link rel="stylesheet" type="text/css" href="<?= _stm('private.css').'?'.time() ?>" media="screen,handheld, screen and (max-device-width: 480px)" />
		<link rel="stylesheet" href="<?= _stm('animate.css'); ?>" />
		<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">

        <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, width=device-width" />
        <meta name="HandheldFriendly" content="true" />
        <meta http-equiv="Content-Type" content="application/xhtml+xml; charset=UTF-8" />
        <meta http-equiv="cache-control" content="no-transform" />
        <meta name="referrer" content="unsafe-url">
		
		<script type="text/javascript" src="<?= _stm('moo.js').'?'.time() ?>"></script>
		<script type="text/javascript" src="<?= _stm('global.js').'?'.time() ?>"></script>
		<script type="text/javascript" src="<?= _stm('overlay.js').'?'.time() ?>"></script>
		<script type="text/javascript" src="<?= _stm('private.js').'?'.time() ?>"></script>
		<script type="text/javascript" src="<?= _stm('slimbox.js').'?'.time() ?>"></script>
		<script type="text/javascript" src="<?= _stm('classified-ads.js').'?'.time() ?>"></script>
        <?php if( $this->version == 'V2' ): ?>
            <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed" rel="stylesheet">
            <link rel="stylesheet" href="/m/v2/style.css<?='?' . time()?>" />
            <script>
                var Dictionary = {};
                Dictionary.less = '<?=__("less")?>';
                Dictionary.more_plus = '<?=__("more_plus")?>';
                Dictionary.setMain	= "<?= __('main_img') ?>";
                Dictionary.less_minus = "<?= __('less_minus') ?>";
                Dictionary.add_file = "<?= __('mob_add_file') ?>";
                Dictionary.start_upload = "<?= __('mob_start_upload') ?>";
                Dictionary.delete_file = "<?= __('delete') ?>";
                Dictionary.file_progress = "<?= __('file_progress') ?>";
                Dictionary.archive = "<?= __('archive') ?>";
                Dictionary.make_public = "<?= __('make_public') ?>";
            </script>
            <script type="text/javascript" src="/m/v2/main.js<?='?' . time()?>"></script>
        <?php endif; ?>
		
		<?= $this->headScript()	?>
	</head>
	<body>
        <?php //if( $_GET['chat'] === '111' ):?>
            <? if ($this->allowChat2()): ?>
                <?= $this->render('chat-mobile.phtml') ?>
            <? endif; ?>
        <?php //endif; ?>

		<?= $this->render('mobile/menu.phtml'); ?>
		<div id="wrap">
			<?= $this->render('mobile/header.phtml'); ?>

			<div id="m-private">
				<div id="page" class="index-page-padding private-layout">
					<? if( !$this->hideBack ): ?>
						<div id="top-bar">
							<div class="no-border" id="btn-bar">
								<a href="<?php echo $this->getLink('private');?>" class="btn-small fleft back-button">
									<span class="icon-back">back</span>
								</a>
								<div class="clear"></div>
							</div><? /* btn-bar */ ?>
						</div>
					<? endif; ?>

					<div class="cbox">
						<div class="cbox-i">
							<div class="cbox-ii">
								<div class="gray-box">

									<?= $this->layout()->content ?>
									
								</div><!-- gray-box -->
							</div><!-- cbox-ii -->
						</div><!-- cbox-i -->
					</div><!-- cbox -->			
				</div>
			</div>
			<div id="footer_conteiner" class="footer_conteiner_private" style="margin-top: 0 !important;">
				<div id="footer">
					
					<a href="#"><?= __('back_to_top')?></a> |
					
					<? if($this->menuHome): ?>
					<span><?= __('home')?></span> |
					<? else: ?>
					 <a href="<?=$this->getLink();?>"><?= __('home')?></a> |
					<? endif ?>

					 <? if($this->menuSearch): ?>
					<span>Search</span> |
					<? else: ?>
					 <a href="<?=$this->getLink('search');?>" rel="nofollow"><?= __('search')?></a> |
					<? endif ?>
					<a href="<?= $this->getLink('favorites')?>"><?= __('favorites')?></a>
					
                    <?php $access = $this->allowChatAccess(); ?>
                    <?php if( $access['auth'] ): ?>
                        <span> | <a class="chat-icon" data-success="ok">Chat</a></span>
                    <?php endif; ?>

                    <br/>
					
					<? if (!$user = Model_Users::getCurrent()): ?>
						<a href="<?= $this->getLink('private'); ?>">Signin </a>
					<? else: ?>
						<a href="<?= $this->getLink('private'); ?>">Private Area </a>
					<? endif; ?>
						
					<?
						$sub_domain = "www";
						if ( preg_match("#romandie#", $_SERVER['HTTP_HOST']) ) {
							$sub_domain = "romandie";
						} else if ( preg_match("#ticino#", $_SERVER['HTTP_HOST']) ) {
							$sub_domain = "ticino";
						}
					?>

					&nbsp;  <a href="http://<?= $sub_domain ?>.and6.com/?full_version=1" class="classic_btn2"><?= __('switch_to_classic')?></a><br/>

					<a href="<?=$this->getLink('terms');?>"><?= __('m_terms_and_conditions')?></a>,
                    <a href="<?=$this->getLink('datenschutz');?>"><?= __('datenschutz')?></a>,
					<a href="<?=$this->getLink('refund-policy');?>"><?= __('refund_cancellation_policy')?></a>
					<div class="clear"></div>
					&copy; <?= date('Y') ?> <a href="http://and6.com">and6.com</a>
					<div class="legal-information">
						<p>
                            MARTXOACO LIMITED / HE-338394 Ioanni Kliridi 2 / Office 3, 1070 Nicosia / Cyprus
							<span class="master-visa"></span>
						</p>
					</div>
				</div>
			</div>
		</div>
		
		<?= $this->render('google-analytics.phtml') ?>

		<script type="text/javascript">
			window.addEvent('domready', function () {
				$$('#nav-main-btn, #nav-flags-btn').addEvent('click', function(e){
					e.stop();

					var regEx = /nav\-(.*)\-btn/g,
						navName = this.get('id'),
						matched = regEx.exec(navName);

					menuModule.init(matched[1]);
				});
			});

            window.addEvent('load', function() {
                var checkScroll = function() {
                    var body_scroll = document.body.getScroll();
                    to_top.setStyle('visibility', body_scroll.y > 70 ? 'visible': 'hidden');
                    /*to_bottom.setStyle('visibility', (body_scroll.y + window.getCoordinates().height) < window.getScrollSize().y ? 'visible': 'hidden');*/
                };

                var scroll_fx = new Fx.Scroll(window);
                var to_top = new Element('span.scroll.scroll-to-top')
                    .addEvent('click', function() {
                        scroll_fx.toTop();
                    })
                    .inject(document.body);

                //to_top.innerHTML = "⮝";
                /*var to_bottom = new Element('span.scroll.scroll-to-bottom.fa.fa-3x.fa-arrow-circle-down')
                    .addEvent('click', function() {
                        scroll_fx.toBottom();
                    })
                    .inject(document.body);*/

                checkScroll();
                window.addEvent('scroll', function(e) {
                    checkScroll();
                })
            });
		</script>

        <style>
            .scroll {
                position: fixed;
                color: #e7e7e7;
                cursor: pointer;
            }
            .scroll-to-top {
                display: inline-block;
                width: 40px;
                height: 40px;
                bottom: 20px;
                right: 20px;
                font-size: 26px;
                background: url(/img/mobile/to-top.png) center center no-repeat;
                color: #111;
                border-radius: 10px;
            }
            .fa-arrow-circle-up:before { color: #fff; }
        </style>
		<?php /*
		<?php
		$user_type = Model_Users::getCurrent()->user_type; 
		if ('escort' == $user_type || 'agency' == $user_type || 'member' == $user_type):

		?>
		<script>
			var content = '<img src="/m/i/video-voting-popup.jpg?v=3" />';
			var url = "<?= $this->getLink('video-voting-plain'); ?>";

			var modal = MCubix.Modal.getInstance();

			modal.create({
				content: content,
				url: url,
				cookieKey: 'video_voting_modal'
			}).show();
		</script>
		<?php endif; ?>
		*/ ?>
	</body>
</html>
